/* Global Style */
* { font-size: 21px; padding: 0; margin: 0; }

body {
    background-color: black;
    /*color: gold;*/
    color: #C8B568;
    padding: 0px;
    margin: 0px;
}

p { font-size: 16px; }
a { text-decoration: none; }
a:link { color: rgb(186, 200, 28); }
a:active { color: lightblue; }
a:visited { color: darkgoldenrod; }
a:hover { color: rgb(110, 110, 10); }
.disabled { pointer-events: none; cursor: not-allowed;}

main { margin: 0; padding: 0; }

.fenrir-logo {
    display: flex; 
    justify-content: center; 
    align-items: center;
    height: 200px;
}

.fenrir-logo img {
    max-width: 100%;
    max-height: 100%;
}

section { margin: 0px; padding-bottom: 15px;}
section h1, section h2, section h3, section h4, section p { padding: 7px; }

aside { padding-bottom: 15px; }
aside h1, aside h2, aside h3, aside p { padding: 7px; }

.desktop-logo { margin: 5px; padding: 5px; }
.desktop-logo img { width: 125px; height: auto; }
.desktop-logo img:hover { border: 1px solid #C8B568; }
address { padding: 15px; }
article { padding: 16px; }

.desktop-menu {
    background-color: rgba(0, 0, 0, 0.3);
    display: flex; 
    flex-direction: row; 
    justify-content: space-between;
}

.desktop-nav, .desktop-menu .user {
    list-style: none;  
    margin: 10px;  
    padding: 15px;  
    display: flex; 
}

.desktop-nav a, .desktop-menu .user a {
    padding: 0px 10px;  
    display: inline-block;
    color: #C8B568;
    text-decoration: none;
}

.desktop-menu .user { margin-top: -5px; }
.desktop-menu .user input { margin-right: 5px;}

.mobile-menu .user input, .desktop-menu .user input,
.mobile-menu .user select, .desktop-menu .user select,
.mobile-menu .user option, .desktop-menu .user option,
.desktop-menu .user a, .mobile-menu .user a { font-size: 16px; }

/* Main Bereich */
.sections {
    display: block;
    width: 100%;
}
  
.sections h1 {
    text-align: center;
    font-size: 28px;
    margin-top: 7px;
    margin-bottom: 50px;
}
  
.sections h2 {
    text-align: center;
    font-size: 20px;
}
  
.sections p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 25px;
    padding: 5px;
}
    
.web {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: hsla(18, 12%, 12%, 0.7);
}

.columns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
    
.columns h3 { margin-bottom: 9px; }
.columns ul { list-style: none; } 
.columns li { text-align: left; margin-bottom: 12px; text-align: center; }
    
.column a {
    text-decoration: none;
    background-color:  hsla(0, 0%, 0%, 0.7);
    font-weight: bolder;
    padding: 5px;
    margin: 5px;
}

.column a:link { color: rgb(19, 138, 134); }

.column {
    flex-basis: 30%;
    margin-bottom: 15px;
    text-align: center;
}
  
.card-collection {
    display: flex;
    flex-wrap: wrap; 
    justify-content: center;
    text-align: center;
}
    
.card {
    background-color: hsla(0, 0%, 0%, 0.7);
    color: gold;
    height: 400px;
    width: 250px; 
    padding: 0px;
    margin: 30px;
    float: left;
    align-items: center;
    text-align: center;
    transition: all 0.2s ease-in-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
  
.card img {
    width: 250px;
    height: 400px;
    object-fit: cover;
    border: 1px solid #C8B568; /* Goldenrod border */
    z-index: -1;
    position: absolute;
}
    
.card:hover {
    box-shadow: 10px 10px 10px rgba(200, 181, 104, 0.3);
    transform: scale(1.05) translateY(-10px);
}
    
.reihe1,
.reihe2 {
    display: flex;
    flex-basis: 100%;
    justify-content: center;
}
  
.card h3 {
    font-size: 17px;
    text-align: center;
    padding-bottom: 5px;
}
  
.card p {
    font-size: 15px;
    text-align: left;
    padding-bottom: 50px;
    background-color: hsla(0, 0%, 0%, 0.5);
}
  
.card h3, .card p {
    background-color: rgba(black, 0.7);
    z-index: 1;
    margin: 0;
}
    
aside { display: block; width: 100%; margin-bottom: 5px; }
  
footer {
    display: block;
    justify-content: space-between;
    align-items: center;
    background-color: hsla(0, 0%, 0%, 0.5);
    color: #C8B568;
    width: 100%;
}

/* Social Media Anfang */
.socials { margin-top: 15px; margin-bottom: 15px; }
.social-nav { display: flex; margin: 15px; }
.social-nav div { margin: 5px; }
.social-div { display: flex; justify-items: center; }

.social-div img {
    height: 30px;
    width: 30px;
    justify-items: center;
    justify-content: center;
}
/* Social Media Ende */

footer h3 { margin-bottom: 9px; }  
footer ul { list-style: none; }
footer li { text-align: left; margin-bottom: 12px; text-align: center; }
    
footer a {
    text-decoration: none;
    color: rgb(27, 111, 150);
    background-color: hsla(0, 0%, 0%, 0.7);
    font-weight: bolder;
    padding: 5px;
    margin: 5px;
}

footer a:link { color: rgb(19, 138, 134); }
.footer-logo img { margin: 20px; padding: 15px; }
#chibi img { width: 350px; height: auto; }